<div ng-controller="peritoController" ng-cloak>
  <div layout="row">
    <div flex="100">
      <md-toolbar class="md-table-toolbar md-default">
        <div class="md-toolbar-tools">
          <h2 class="md-title">Peritos</h2>
          <div class="flex" flex=""></div>
          <button class="md-icon-button md-button md-ink-ripple" type="button" ng-click="newPerito()" aria-label="add_circle">
            <md-icon class="material-icons">add_circle</md-icon>
            <div class="md-ripple-container"></div>
          </button>
        </div> 
        <md-input-container class="md-block" flex-gt-sm>
          <label>Filtro de b&uacute;squeda</label>
          <input ng-model='textPeritoFilter' />
        </md-input-container>		
      </md-toolbar>
      <md-table-container>
        <table md-table multiple ng-model="selected" md-progress="promise">
          <thead fix-head md-head>
            <tr md-row>
              <th md-column md-order-by="nombreToLower" ng-click="sortBy('nombre')">
              	<span>NOMBRE PERITO</span>
              </th>
            </tr>
          </thead>
          <tbody md-body>
            <tr md-row md-select-id="id" md-auto-select ng-repeat="perito in peritos | filter: peritosFilter | orderBy:propertyName:reverse" " ng-click="peritoDetails(perito.id)">
              <td md-cell>{{perito.nombre}}</td>
            </tr>
          </tbody>
        </table>
      </md-table-container>
    </div>
    <div style="display: none" flex="100">
      <div ng-include="'forms/peritoForm.html'"></div>
    </div>
  </div>
</div>

